
package com.tmerclub.cloud.common.product.constant;

/**
 * @author xxw
 * @date 2022/8/16 15:43
 * 套餐状态
 */
public enum ComboStatus {
    /**
     * 已删除
     */
    DELETE(-1),

    /**
     * 关闭
     */
    CLOSE(0),

    /**
     * 进行中
     */
    PROCEED(1);

    private final Integer value;

    public Integer value() {
        return this.value;
    }

    ComboStatus(Integer value) {
        this.value = value;
    }
}
